{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Đặng thi phương",
            "Khu Vực làm sạch": "Văn phòng + , gom rác phân loại rác, trực WC HC",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn thị Hiền",
            "Khu Vực làm sạch": "Hành lang T1 + sảnh + cầu thang bộ + Ytế",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn thị lệ",
            "Khu Vực làm sạch": "Locker + hành lang tầng 1,2 TVC3 Canteen, P thay đồ, chuyển sữa, thu gom rác",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn thị chinh",
            "Khu Vực làm sạch": "WC, hành lang Tầng 2, locker TVC3,",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Lê Thị Vẻ",
            "Khu Vực làm sạch": "WC, hành lang Tầng 1, locker TVC3",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Tạ  Thị Tĩnh",
            "Khu Vực làm sạch": "WC, locker 1, phòng thay đồ, canteen, đổ nước thừa+vận chuyển sữa",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Chu Thị Hường",
            "Khu Vực làm sạch": "WC T2 + Locker + Phòng thay đồ, Canten +vận chuyển sữa (ca 3) TVC2",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Lê Thị Kim Long",
            "Khu Vực làm sạch": "Hành lang T2, phòng thay đồ cho khách , phòng nghỉ, cầu thang bộ + canteen",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Nguyễn Thị Hà",
            "Khu Vực làm sạch": "Ngoại cảnh + phòng lái xe, phòng bảo vệ, vận chuyển sữa, canteen",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Nguyễn Thị Tình",
            "Khu Vực làm sạch": "wc taang1 + t2 tòa ADM + văn phongftoaf ADM +gom rác đổ rác",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Nguyễn Thị Hiệp",
            "Khu Vực làm sạch": "hút bụi nm3 + quét kho, định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Nguyễn Thị Lý",
            "Khu Vực làm sạch": "Hút bụi sảnh,hl tầng tầng 1 + phòng nghỉ +phòng y tế +locker +gạt kính +nc",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Trịnh Thị Quyên",
            "Khu Vực làm sạch": "Hút bụi hành lang t2   +vp + wc,  cầu  thang bộ  + canteen",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Nguyễn Thị Hằng",
            "Khu Vực làm sạch": "Wc t2(nm2) phòng thay đồ,trực wc t1 gom rác wc t1+t2",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "Trịnh Thị Hòa",
            "Khu Vực làm sạch": "Hút bụi hành lang t1+2 + tòa ADM+ NC,cống rãnh",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "Triệu Thị Kim",
            "Khu Vực làm sạch": "Lau hành lang t1+t2,cầu thang bộ,hành lang của ADM ,sảnh+locker",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "Nguyễn Thị Nụ",
            "Khu Vực làm sạch": "Wc phòng thay đồ locker ,văn phòng, hành lang tầng 1 TVC2",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "Nguyễn Thị Duyên",
            "Khu Vực làm sạch": "WC T1+2, kho",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "Đỗ Thị Thùy",
            "Khu Vực làm sạch": "Hành lang +wc+phòng thay đồ +locker",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Hòa Nguyễn Thị Sinh",
            "Khu Vực làm sạch": "Vận chuyển phân loại rác + Vận chuyển nước",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Đức",
            "Khu Vực làm sạch": "WC T2 + Locker + Phòng thay đồ, Canten +vận chuyển sữa (ca 3) TVC3",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Làm sạch phòng HỌP( lau trang thiết bị, tủ hồ sơ, lau sàn )"
                },
                {
                    "Thời gian": "09h00-9h30",
                    "Nội dung công việc": "làm phòng làm như phòng pc MM"
                },
                {
                    "Thời gian": "9h300-10h00",
                    "Nội dung công việc": "làm wc tòaADM"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "10H10-12H00",
                    "Nội dung công việc": "Làm phòng  tòa ADM .làm như phòng pc MM"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45-15h00",
                    "Nội dung công việc": "trực lau wc tòa ADM"
                },
                {
                    "Thời gian": "15h00-15h10",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ  (Làm định kỳ, gom rác các phòng bàn, đổ rác, phân loại rác)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa ra vào, gờ vách, kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch chân tường, chân ghế"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau trang thiết bị VP, gạt kính PC, MM, kho"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính phòng hành chính, QA"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau nóc tủ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm sạch thùng đựng rác"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Làm sạch khu vực ( lau tủ trưng bày, bàn ghế, gấp quân áo khách, lau kính, gờ cửa ) làm WC nam nữ. Phòng họp làm định kỳ ( thứ 2,4,6 )"
                },
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Làm sạch hành lang QA, phòngkho, cầu thang bộ số 3, lau gờ bảng biển, cánh cửa, lau đèn côn trùng, lau sàn"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "10h10 – 11h30",
                    "Nội dung công việc": "Làm sạch hành lang sx, phòng nghỉ, , phòng đào tạo ( lau bảng biển, lau bàn, lau cây nước,  2  cầu thang bộ, bóc tấm dính chân, lau sàn )"
                },
                {
                    "Thời gian": "11h30 – 12h00",
                    "Nội dung công việc": "Trực sảnh, xử lý phát sinh giặt khăn"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 13h15",
                    "Nội dung công việc": "Lau sảnh thay cồn mũ lưới  phòng họp"
                },
                {
                    "Thời gian": "13h15 – 14h00",
                    "Nội dung công việc": "Lau hành lang T1, hành lang QA, hành lang sx"
                },
                {
                    "Thời gian": "14h00 – 15h00",
                    "Nội dung công việc": "Lau hành lang hành chính, hành lang nổi, hành lang sx"
                },
                {
                    "Thời gian": "15h00 – 15h10",
                    "Nội dung công việc": "Nghỉ giờ giờ"
                },
                {
                    "Thời gian": "15h10 – 16h00",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "16h00 – 17h00",
                    "Nội dung công việc": "Lau sàn sảnh, xử lý phát sinh, gom rác, đổ rác, phân loại"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS Khu vực sảnh, cửa ra vào, gờ vách"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS hành lang, chân tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "xịt cồn tay vịn cầu thang tay nắm cửa"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS các phòng học, phòng họp"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS phòng nghỉ, ,"
                }
            ]
        },
        "VT3 ": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 08h30",
                    "Nội dung công việc": "Đặt giấy lau tay, gom rác, làm phòng thay đồ t2 nm2, bóc tấm dính chân"
                },
                {
                    "Thời gian": "08h30– 09h00",
                    "Nội dung công việc": "làm phòng thay đồ  T1 nm3 ( đánh bồn bệt, máy sấy tay, lau sàn, gom rác"
                },
                {
                    "Thời gian": "09h00-10h00",
                    "Nội dung công việc": "làm phòng thay đô T2 nm3 ( đánh bồn bệt, máy sấy tay, lau sàn, gom rác"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 – 10h50",
                    "Nội dung công việc": "Làm locker nam 2-2 ( đánh bồn bệt, máy sấy tay, lau sàn, đổ rác )"
                },
                {
                    "Thời gian": "10h50 – 12h00",
                    "Nội dung công việc": "Làm locker nam nữ 2-2( tủ giầy, bồn rửa tay, lau sàn, đổ nước rửa tay, thu rác, đặt giấy lau tay)"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 13h20",
                    "Nội dung công việc": "vận chuyển ca 1 ra ngoài"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "vận chuyể sữa ca 2 vào"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "quet locker đặt giấy lau tay, gom rác, bóc tấm dính chân"
                },
                {
                    "Thời gian": "14h30 – 15h00",
                    "Nội dung công việc": "Trực toàn  phòng sạch, locker nam nữ"
                },
                {
                    "Thời gian": "15h00 – 15h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "15h10-15h50",
                    "Nội dung công việc": "làm phòng thay đồ tầng 1+2"
                },
                {
                    "Thời gian": "15h50-16h20-",
                    "Nội dung công việc": "vận chuyển ca hc ra ngoài"
                },
                {
                    "Thời gian": "16h20 16h45",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau phòng vắt sữa"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 – 07h20",
                    "Nội dung công việc": "Làm khu vực locker nam nữ T1, tủ giầy bẩn, gồm quét sàn, thu gom côn trùng, phân loại cồn trùng"
                },
                {
                    "Thời gian": "07h20 – 08h00",
                    "Nội dung công việc": "Làm phòng họp"
                },
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Làm WC nam nữ hành chính ( đánh lavabo, bồn bệt, lau sàn, đặt giấy )"
                },
                {
                    "Thời gian": "09h00 – 09h10",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "09h10 – 10h30",
                    "Nội dung công việc": "Làm sạch WC nam nữ sx ( đánh lavabo, bồn bệt, lau sàn, đặt giấy )"
                },
                {
                    "Thời gian": "10h30 – 11h15",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h15 – 12h00",
                    "Nội dung công việc": "Trực gom rác, phân loại rác, làm phát sinh, đổ rác khu vực WC, hỗ trợ vị trí quét kho tầng 2 tuàn 3 lần"
                },
                {
                    "Thời gian": "12h00 – 14h00",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ, TRỰC WC GOM RÁC"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ vách"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính, lau máy sấy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Làm đường ống"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cánh cửa"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS phòng học, giặt thảm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Đánh thùng rác"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 – 07h20",
                    "Nội dung công việc": "Làm khu vực locker   2  nam nữ, tủ giầy bẩn ( quét sàn, kiểm tra côn trùng, thu gom côn trùng, lau sàn"
                },
                {
                    "Thời gian": "07h20 – 08h00",
                    "Nội dung công việc": "Làm WC nam sx T 1 (đánh lavabo, bồn bệt, máy sấy tay, lau sàn )"
                },
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Làm WC nữ sx T1 (đánh lavabo, bồn bệt, máy sấy tay, lau sàn)"
                },
                {
                    "Thời gian": "09h00 – 09h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "09h10 – 10h00",
                    "Nội dung công việc": "Làm WC nam nữ QA (đánh lavabo, bồn bệt, máy sấy tay, lau sàn )"
                },
                {
                    "Thời gian": "10h00 – 10h30",
                    "Nội dung công việc": "Trực WC nam nữ  QA cũ , làm như wc sx"
                },
                {
                    "Thời gian": "10h30 – 11h15",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h15 – 12h00",
                    "Nội dung công việc": "Làm WC nữ backinh, WC nam nữ kho ( đánh lavabo, bồn bêt, máy sấy tay, lau sàn )"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "làm wc kho .làm như wc sx"
                },
                {
                    "Thời gian": "12h30– 14h00",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ  Gom rác phân loại rác, đặt giấy, làm định kỳ, trực phát sinh"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ vách WC nữ sx"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ vách WC nam sx, QA"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ vách WC nữ parkinh"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau đường ống"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Cọ rửa thùng rác"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 – 15h00",
                    "Nội dung công việc": "quyet lokerr nam nữ tủ giầy bẩn"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "trực wc nam nữ sx wc backinh  wc QA đổ nước rửa tay phòng thay đồ"
                },
                {
                    "Thời gian": "16h00 – 16h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "16h10 – 17h00",
                    "Nội dung công việc": "vệ sinh phòng vắt sữa  trực wc sx tầng  2 wc hc cũ"
                },
                {
                    "Thời gian": "17h00 – 18h00",
                    "Nội dung công việc": "quét  locker nam nữ tủ giầy bẩn  nm1"
                },
                {
                    "Thời gian": "18h00 – 18h45",
                    "Nội dung công việc": "Nghỉ ăn cơm"
                },
                {
                    "Thời gian": "18h45 – 20h30",
                    "Nội dung công việc": "vệ sinh canteen tầng 1 + tầng 2 gom rác"
                },
                {
                    "Thời gian": "20h30 – 21h00",
                    "Nội dung công việc": "chuyển sữa ca2 ra ngoài"
                },
                {
                    "Thời gian": "21h 00- 22h",
                    "Nội dung công việc": "gom rác wc tầng 1 + tầng 2 lau tay lắm cửa bằng cồn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ vách WC nữ cạnh phòng tắm khí"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau chân tường WC nam nữ sx"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau máy sấy tay"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ vách WC nam nữ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau đường ống"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau thùng rác"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "22h00 – 22h30",
                    "Nội dung công việc": "Làm sạch locker nam nữ 1 T1 + tủ giầy bẩn"
                },
                {
                    "Thời gian": "23h30 – 24h00",
                    "Nội dung công việc": "trực phòng thay đồ chuyển sữa ca 3 vào + gom cốc giấy"
                },
                {
                    "Thời gian": "24h00 – 02h00",
                    "Nội dung công việc": "Lau WC nam sx T2,nm2 wc sx nm3 đặt giấy"
                },
                {
                    "Thời gian": "02h00 – 02h45",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "02h45 – 04h00",
                    "Nội dung công việc": "Làm  Canteen T1 + t2 quét lau bàn, gom rác"
                },
                {
                    "Thời gian": "04h00-04h30",
                    "Nội dung công việc": "Vẫn chuyển sữa ca 3 ra ngoài"
                },
                {
                    "Thời gian": "04h30 – 06h00",
                    "Nội dung công việc": "Trực WC T2 nm2 + nm3, gom rác khu vực WC, đổ nước khu vực l phòng nghỉ phòng thay đồ 2 T1 +2"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8 ": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Làm phòng thay đồcho khách  T2, hành lang chính T2, hành lang nối sang nhà máy 2, 3 phòng họp"
                },
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Làm hành lang sản xuất, phòng nghỉ,  kéo dụng cụ vắt sữa , cầu thang bộ số 4,"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 – 11h00",
                    "Nội dung công việc": "Lau hành lang nối nhà máy 2nối xuống canteen, lau cầu thang bộ số 5"
                },
                {
                    "Thời gian": "11h00 – 12h00",
                    "Nội dung công việc": "Giặt khăn, trực Canteen, đặt giấy lau tay, thu rác thay tấm dính chân"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 15h 55",
                    "Nội dung công việc": "Làm sạch Canteen T1 + 2 khu vực bàn ăn nm1 ( lau bàn, đánh  bồnlababo  lau bàn)"
                },
                {
                    "Thời gian": "16h00 – 16h45",
                    "Nội dung công việc": "Làm sạch WC nam nữ kho ( đánh lavabo, bồn tiểu nam, đặt giấy lau tay, thu rác ) quét sàn kho, giặt khăn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chú ý : các gờ cửa, bảng biển, chân tường làm cùng CV hàng ngày, không làm định kỳ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 08h",
                    "Nội dung công việc": "chuyển dụng cụ vắt sữa từ cổng bảo vệ vào"
                },
                {
                    "Thời gian": "08h30 – 09h00",
                    "Nội dung công việc": "Gom rác, đổ rác xuống kho rác"
                },
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Quét khu vực cổng chính, thug om rác nổi quanh nhà máy"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 – 10h40",
                    "Nội dung công việc": "Làm phòng bảo vệ phòng lái xe ( làm 2 wc  đánh lavabo, bồn bệt, lau sàn)"
                },
                {
                    "Thời gian": "10h40 – 11h00",
                    "Nội dung công việc": "trực nhà xe tầng 1"
                },
                {
                    "Thời gian": "11h00 – 12h00",
                    "Nội dung công việc": "Làm sạch Canteen T2 ( bàn ghế, đặt giấy lau tay, đánh lavabo, lau sàn, lau rèm"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 15h45",
                    "Nội dung công việc": "làm canteen tầng 1 + tầng 2 khu vực ăn nm1 lấy nước ,gom rác đổ rác"
                },
                {
                    "Thời gian": "15h45 -16 h15",
                    "Nội dung công việc": "vận chuyển sữa và duungj cụ vắt sữa ra ngoài"
                },
                {
                    "Thời gian": "16h15-16h45",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ Làm định kỳ, trực vị trí gom rác, đặt giấy lau tay"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch gờ cửa, cánh cửa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau điều hòa, quét nhà xe"
                },
                {
                    "Thời gian": "Thứ 4,6",
                    "Nội dung công việc": "Gạt kính, gom rác rãnh xuất hàng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Làm sạch cổng chính, quét nhà xe"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau cửa ra vào inox"
                }
            ]
        },
        "VT11 ": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00-10h00",
                    "Nội dung công việc": "Hút bụi hành lang nm3"
                },
                {
                    "Thời gian": "10h00-10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10-11h00",
                    "Nội dung công việc": "Hút bụi cầu thang bộ-Tolet"
                },
                {
                    "Thời gian": "11h00-11h20",
                    "Nội dung công việc": "Lau phòng SL"
                },
                {
                    "Thời gian": "11h20-12h00",
                    "Nội dung công việc": "Làm vệ sinh tolet bên ngoài tòa ADM"
                },
                {
                    "Thời gian": "12h00-12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45-14h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Thứ 2,3,6,7 gạt kính"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Thứ 4,5 lau lóc tủ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Hút bụi toàn bộ khu vực sảnh, phòng họp, WC, cầu thang bộ 2, hành lang 1 tầng 1, ( hành lang QA ) phòng y tế"
                },
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Hút bụi toàn bộ hành lang 2 tầng 1 ( hành lang sản xuất, WC nam nữ sản xuất,, phòng nghỉ, WC cạnh  Asiwer"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 – 12h00",
                    "Nội dung công việc": "Hút bụi phòng kho, cầu thang bộ số 3,lăn  Locker nam nữ, tủ giầy,nm1+nm2  làm việc phát sinh, hỗ trợ vị trí khác ( phòng học tiếng Nhật, phòng họp lớn, định kỳ )"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 14h55",
                    "Nội dung công việc": "quét lockeer nm2"
                },
                {
                    "Thời gian": "13h00 – 17h00",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "gạt kính trong  nhà máy, đánh inox sảnh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "làm sạch rãnh trươc sau canteen  rãnh bể sử lý nước thải"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Làm sạch rãnh 2 máy  lớn, rãnh rửa xe ô tô, rãnh gần cổng bảo vệ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "lảm rãnh  SL rãnh nước mưa"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "gạt kính ngoài  máy sảnh mới làm việc phát sinh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Đánh sàn, làm phát sinh"
                }
            ]
        },
        "VT13 ": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 – 09h00",
                    "Nội dung công việc": "Hút bụi phòng thay đồ cho khách, phòng hành chính  phòng hop, hành lang hành chính, WC,"
                },
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Hút bụi hành lang sản xuất, phòng nghỉ, WC nam nữ sản xuất"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 – 11h00",
                    "Nội dung công việc": "Hút bụi cầu thang bộ số 4 + số 5 hành lang nối nhà máy 2"
                },
                {
                    "Thời gian": "11h00 – 12h00",
                    "Nội dung công việc": "trực canteen tầng 1 (lau bàn Canteen, , gom rác  đặt giấy đổ nước rửa tay )"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 14h55",
                    "Nội dung công việc": "quét canteen nm2"
                },
                {
                    "Thời gian": "15h -16h45",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "lau hành lang nm3"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "gạt kính trong nhà máy, đánh inox sảnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "quét bên ngoài"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "lau hành lang nm3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "quét bên ngoài"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "lau hành lang nm3"
                }
            ]
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 - 9h30",
                    "Nội dung công việc": "Làm sạch WC nam nữ t2 nm2"
                },
                {
                    "Thời gian": "09h30 – 10h00",
                    "Nội dung công việc": "Làm sạch WC nam nữ, ĐG + nam , nữ"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 - 10h40",
                    "Nội dung công việc": "Làm sạch WC QA"
                },
                {
                    "Thời gian": "10h40 – 11h30",
                    "Nội dung công việc": "Gom rác Wc nam nữ nm2"
                },
                {
                    "Thời gian": "12h00 –12h45",
                    "Nội dung công việc": "Nghi trưa"
                },
                {
                    "Thời gian": "12h45 –15h00",
                    "Nội dung công việc": "Trực đặt giấy, lau sàn WC ( toàn bộ 8 WC ),tổng vệ sinh wc gần locker"
                },
                {
                    "Thời gian": "15h00 – 15h10",
                    "Nội dung công việc": "nghiỉ giữa giờ"
                },
                {
                    "Thời gian": "15h10 - 15h40",
                    "Nội dung công việc": "Làm phòng thay đồ như buổi sáng"
                },
                {
                    "Thời gian": "15h40 - 16h45",
                    "Nội dung công việc": "Trực gom rác  10 wc đặt giấy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "lau cửa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "thay nước rửa tay"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "thay cồn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau gờ đánh thùng rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Hỗ trợ"
                }
            ]
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 - 09h30",
                    "Nội dung công việc": "Hút bụt tòa ADM"
                },
                {
                    "Thời gian": "09h30 - 10h00",
                    "Nội dung công việc": "Hút bụi WC,cầu thang bộ"
                },
                {
                    "Thời gian": "10h00 – 10h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "10h10 - 11h30",
                    "Nội dung công việc": "Hút bụi khu vực hàng lang tầng 1+tầng 2 nm2+cầu thang bộ WC"
                },
                {
                    "Thời gian": "11h30- 12h00",
                    "Nội dung công việc": "làm phát sinh vệ sinh máy móc"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 - 14h00",
                    "Nội dung công việc": "quét quanh nm2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm rãnh trước sau Canteen + phòng máy"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Rãnh EOG,rãnh nước mưa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Hút bụi tổng vệ sinh cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Dọn rãnh 2 nhà máy, rãnh xuất hàng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Dọn rãnh gần 3 nhà máy, thu gom rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Rãnh xuất hàng"
                }
            ]
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "09h00 – 10h00",
                    "Nội dung công việc": "Làm sảnh hành lang ngu vực tòa ADM"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Làm sạch khu vực hành lang sx T2, hành lang QA, hành lang đóng gói"
                },
                {
                    "Thời gian": "11h00 – 12h00",
                    "Nội dung công việc": "Làm sạch khu vực hành lang sx T1 hành lang PE, hành lang đóng gói"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 – 13h00",
                    "Nội dung công việc": "Giặt khăn"
                },
                {
                    "Thời gian": "13h00 – 13h30",
                    "Nội dung công việc": "Làm phòng nghỉ T1+T2"
                },
                {
                    "Thời gian": "13h30 – 15h30",
                    "Nội dung công việc": "Trực lau hành lang sx T1 + PE, đóng gói khu vực hành lang kho IOG + sảnh + 3 cầu thang bộ"
                },
                {
                    "Thời gian": "15h30 – 16h45",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "17h00 – 18h00",
                    "Nội dung công việc": "Làm locker nam nữ, T1 + locker 2 T1 + T2, lau sàn, lăn sàn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 5",
                    "Nội dung công việc": "Lau gờ bảng biển, gờ cánh cửa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ vách cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gờ vách máy sấy tay"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm phát sinh"
                }
            ]
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 -08h30",
                    "Nội dung công việc": "Làm sạch phòng thay đồ t1 nm2"
                },
                {
                    "Thời gian": "08h30 - 10h30",
                    "Nội dung công việc": "Làm sạch wc nam nữ t1 nm2"
                },
                {
                    "Thời gian": "10h30-12h00",
                    "Nội dung công việc": "Lau hành lang cầu thang bộ t1 nm2"
                },
                {
                    "Thời gian": "12h00 – 12h 45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45-13h40",
                    "Nội dung công việc": "Làm sách FM+phòng họp FM"
                },
                {
                    "Thời gian": "13h40 – 14h30",
                    "Nội dung công việc": "Làm phòng  điện +WC phòng điện"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau thang bộ"
                },
                {
                    "Thời gian": "15h00-15h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "15h10-15h40",
                    "Nội dung công việc": "Làm phòng thay đồ"
                },
                {
                    "Thời gian": "15h40-16h40",
                    "Nội dung công việc": "Gom rác đổ rác,phân loại rác"
                },
                {
                    "Thời gian": "16h40-17h00",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau lóc tủ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính lau lóc tủ giày bẩn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau gờ cửa ,giá cồn,thay nước rửa tay"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau thùng rác"
                }
            ]
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00 - 09h20",
                    "Nội dung công việc": "Làm wc nam nữ sx tầng 1 nm3"
                },
                {
                    "Thời gian": "09h20 - 09h30",
                    "Nội dung công việc": "Làm wc nam nữ kho nm3"
                },
                {
                    "Thời gian": "09h30-10h00",
                    "Nội dung công việc": "Làm phòng thay đồ t1 nm3 Thứ 2+5"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Lau 3 hành lang tầng 1 nm3"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Làm locker nam nữ tủ giày bẩn nm3"
                },
                {
                    "Thời gian": "12h00 – 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 - 14h00",
                    "Nội dung công việc": "Trực lolet kho ,quét kho,trực tolet sản xuất"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm phòng nghỉ và phòng thay đồ t1 nm3+1 cầu thang bộ"
                },
                {
                    "Thời gian": "15h00-15h10",
                    "Nội dung công việc": "Nghỉ giữa giờ"
                },
                {
                    "Thời gian": "15h10-16h45",
                    "Nội dung công việc": "Làm 3 hành lang t1 nm3+làm việc định kì,gom rác"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau rèm"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau thang máy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh vết bẩn hành lang SL"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau thùng rác"
                }
            ]
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 - 07h20",
                    "Nội dung công việc": "Làm locker nam nữ tử giày bẩn nm3"
                },
                {
                    "Thời gian": "07h20 - 09h30",
                    "Nội dung công việc": "Làm wc nam nữ sx t2 nm2"
                },
                {
                    "Thời gian": "09h30 – 10h30",
                    "Nội dung công việc": "Lau hành lang,cầu thang bộ +wc kho"
                },
                {
                    "Thời gian": "10h30 - 11h15",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h15-12h30",
                    "Nội dung công việc": "Trực wc t2 nm2+nm3"
                },
                {
                    "Thời gian": "12h30 – 14h00",
                    "Nội dung công việc": "Gom rác,làm phòng nghỉ"
                },
                {
                    "Thời gian": "12h45 - 14h00",
                    "Nội dung công việc": "Lau hành lang corido ,2 cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau rèm"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau thang máy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh vết bẩn hành lang SL"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau thùng rác"
                }
            ]
        },
        "VT20": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00-11h30",
                    "Nội dung công việc": "Vận chuyển rác phân loại rác theo yêu cầu log"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Cất xe rác,chuyển nước"
                },
                {
                    "Thời gian": "12h00-12g45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45-16h45",
                    "Nội dung công việc": "Vẫn chuyển nước đến các điểm nước"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "08h00-11h30",
                    "Nội dung công việc": "Vận chuyển rác phân loại rác theo yêu cầu log"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Cất xe rác,chuyển nước"
                },
                {
                    "Thời gian": "12h00-12g45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45-16h45",
                    "Nội dung công việc": "Vẫn chuyển nước đến các điểm nước"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}